Subject: Re: bug#45009: kexport:html error: Invalid use of '\' in replacement

From: Jean Louis <[email-masked]>
Date: Thu, 3 Dec 2020 12:04:19 +0300

* Fernando Raya <[email-masked]> [2020-12-02 22:19]:
> I use:  Editor:      GNU Emacs 27.1 (build 1, x86_64-suse-linux-gnu, GTK+
> Version 3.24.22, cairo version 1.16.0)
>         Hyperbole:   7.1.3
>         Sys Type:    x86_64-suse-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>         News Reader: Gnus v5.13
> 
> When I export a Kotl file, there is an error message:
> 
>   Invalid use of '\' in replacement

This is probably solved in new version which is not yet official, I
had same problem and could not conduct research forward. I hope that
authors will give you references how to go about it.

Do you know how to install development version from git?